*{padding: 0;
    margin: 0;
}
body{
    background-color: black;
}

header
{        position: fixed;

   width: 100%;
height: 100px;
display: flex;

align-content: center;
text-align: center;
justify-content: space-between;
}


.but1 {
    margin: 20px;
    height: 45px;
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    text-align: center;
    flex-wrap: nowrap;
    flex-direction: column;
    border-style: none;
    background-color: rgba(255, 255, 255, 0.151);
    transition-duration: 0.5s;
    font-size: 15px;
    font-family: arial;
    list-style-type: none;
    text-decoration: none;
  
    border-radius: 0px;
    border-style: none;
    border-radius: 0 !important;
        outline: 0px solid transparent;}
  
  
  .a1 { list-style-type: none;
    text-decoration: none;
    color: black;}
  
    .a1:hover { list-style-type: none;
        text-decoration: none;
        color: black;}
        
  
  
  
        .but1:hover {        text-decoration: none;
            list-style-type: none;
            background-color: white;
            color: rgba(255, 255, 255, 0.4);
        
        }
  
  :root {
      --crsl-bg: transparent;
       
    }
     
    html, body {
      padding: 0;
      margin: 0;
      width: 100%;
      height: auto;
      
       
   
    }
    
    html > p, body > p {
      font-size: .95em;
      font-weight: bold;
      position: absolute;
      top: 7.5%;
      width: 100%;
      
      letter-spacing: 4px;
      text-transform: uppercase;
      text-align: center;
      color: white;
      user-select: none;
    }
    .container{
        /* overflow-y: scroll;
        scroll-behavior: smooth; */
        background-color: black;
        width: 100%;
        height: 100%;
        display: flex;
    justify-content: space-between;
    align-content: center;
    align-self: center;
    text-align: center;
    flex-direction: row;
    }
    .divtext{
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        align-self: center;
        width: 65%;
        height: auto;
        justify-content: space-between;
    }
    .text{
        align-content: center;
        align-items: center;
        align-self: center;
        width: 50%;
        font-size: 20px;
        color: rgb(195, 195, 195);
        text-align: center;
    
    }
    #sectioncover{
       
    background-image: url(cover.jpeg);  
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

        width: 35%;
        height: 100vh;
        display: flex;
        align-self: center;
        align-items: center;
        justify-content: flex-end;
        
    }
    .small{
        align-self: center;
        align-items: center;
        height: 200px;
      margin-right: -55px;
    }
    
    h1{ color: white;
        padding: 15px;
    }
    
    .bottles{display: flex;
    justify-content: center;
    align-self: center;
    align-items: flex-end;
    flex-direction: row;
    }
    .img1 {
        height: 220px;
    }
    .img2{height: 220px;
    }
    .img22{height: 220px;
    }
    .img1:hover{
        height: 400px;
    }
    .img2:hover{
        height: 400px;
    }
    .small:hover{
        height: 400px;
        margin-right: -100px;
    }
    h1:hover{
        color: orange;
    
    }
     

    .log{
        width: 140px;
        height: 55px;
              
    }
     
    
    .log:hover{
        width: 150px;
        height: 65px;
              
              
           
    }

.bigbottle{
    height: 600px;
} @media only screen and (max-width: 770px   ) {
 
    body{
        width: 100%;
       height: 100vh;
    }
    
    #sectioncover{
        width: 100%;
       display: flex;
       align-items: center;
       align-self: center;
       align-content: center;
       background-position: center;
       background-size: cover;
       background-repeat: no-repeat;
     }
    .img1{      
       display: none;
    
    }
    .img2{    
       display: none;
    
    }
    .img44 {    display: none;
     
    }
    
    .small{
       display: none;
    }
    
    .bottles{
       justify-content: space-around;
       display: flex;
       flex-direction: column;
    }
    h1{    
       color: rgb(255, 255, 255);
       font-size: 20px;
         
    } 
    .but1 {
        height: 40px;
        width: 150px;}
    
    .a1{ font-size:10px;
        

    }
     .cover{width: 100%;
     
     background-position: center;
   background-repeat: no-repeat;
    
    }
       p{
           display: none;
       }
    
    .divtext{
     display: none;
    }
    .container{
        width: 100%;
    }
    
    header{
        width: 100%;
    }
    
    
    
    
    
    
    
    
    
    }
    